FUNCTION::SET_USER_L(3stap)

NAME
function::set_user_long - Writes a long value to user memory

SYNOPSIS

    set_user_long(addr:long,val:long)

ARGUMENTS

addr
    The user address to write the long to

val
    The long which is to be written

DESCRIPTION

Writes the long value to a given user memory address. Reports an error when writing to the given address fails. Requires the use of guru mode (-g).

SEE ALSO
tapset::uconversions-guru(3stap)